import aluvia.all as pdk

bondpad = pdk.DCPad()
bondpad_lay = bondpad.Layout()
bondpad_lay.visualize(annotate=True)

bp_array = pdk.DCPadArray()
bp_array_lay = bp_array.Layout(n_o_pads=(2, 3))
bp_array_lay.visualize(annotate=True)
